.manufacturing {
  height: 320px;
  width: 100%;
  background-color: #0004e9;
  padding: 50px;
  position: relative;
}
.manufacturing_title {
  font-family: 'Barlow-Bold';
  color: #ffffff;
}
.manufacturing_desc {
  color: #ffffff;
  width: 525px;
  margin-top: 26px;
  line-height: 28px;
}
.manufacturing_img {
  position: absolute;
  right: 50px;
  top: 50px;
  width: 519px;
  height: 321px;
}

.manufacturing_list {
  background-color: #f7f7f7;
}

.manufacturing_listConent {
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
  background-color: #fff;
  box-shadow: 0px 12px 26px 0px rgba(189, 201, 210, 0.2);
}
.manufacturing_listConent + .manufacturing_listConent {
  margin-top: 50px;
}
.manufacturing_icon {
  width: 12px;
  height: 12px;
  background-color: #1488ff;
  transform: rotate(45deg);
  display: block;
  margin-top: 6px;
  margin-left: 6px;
}
.manufacturing_listTitle {
  width: calc(100% - 44px);
  color: #333333;
  font-family: 'Barlow-Bold';
  margin-left: 20px;
}
.manufacturing_listParent {
  width: 80%;
}
.manufacturing_listRight {
  cursor: pointer;
}
.manufacturing_listRight span {
  color: #999999;
  line-height: 20px;
}
.manufacturing_arrowDown {
  width: 21px;
  height: 12px;
  line-height: 20px;
  margin-left: 15px;
}

.manufacturing_detail {
  margin-top: 30px;
}

.manufacturing_listConent + .manufacturing_listConent .manufacturing_detail {
  display: none;
}

@media (max-width: 767px) {
  .manufacturing_desc {
    width: 100%;
  }
  .manufacturing {
    height: auto;
  }
  .manufacturing_listConent,
  .manufacturing {
    padding: 20px;
  }
  .paddingBottom100 {
    padding-bottom: 20px;
  }
  .manufacturing_listTitle {
    margin-left: 10px;
  }
  .manufacturing_listConent + .manufacturing_listConent {
    margin-top: 20px;
  }

  .manufacturing_img {
    position: relative;
    width: 100%;
    height: auto;
    top: 0px;
    right: 0px;
    margin-top: 20px;
  }
  .manufacturing_listParent {
    width: calc(100% - 100px);
  }
}
